Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Gtk2-TrayIcon
Upstream-Contact: Christian Borup <borup at cpan dot org>
Source: https://metacpan.org/release/Gtk2-TrayIcon/

Files: *
Copyright: Copyright 2003-2006 Christian Borup <borup at cpan dot org>
 Copyright 2003-2006 by the gtk2-perl team
License: LGPL-2+

Files: eggtrayicon.c eggtrayicon.h
Copyright: Copyright (C) 2002 Anders Carlsson <andersca@gnu.org>
License: LGPL-2+

Files: debian/*
Copyright: 2004, Marc 'HE' Brockschmidt <he@debian.org>
 2009, Ryan Niebur <ryan@debian.org>
License: LGPL-2+

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public License
 as published by the Free Software Foundation; either version 2 of
 the License, or (at your option) any later version.
 .
 A copy of the LGPL can be found at /usr/share/common-licenses/LGPL-2 on
 any Debian system.
